body {
	background-color: #F8E0E0;
}
	
h1,h2,h3,h4,h5,h6,p,form,lable {
	margin: 0px;
	padding: 0px;
}
h1 {
	font: normal 24px Arial, Helvetica, sans-serif;
	color: #1D2F76;
	text-align: left;
}
h1 strong {
	font: normal 24px Arial, Helvetica, sans-serif;
	color: #C49A00;
	text-align: left;
}

h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #2E4962;
	text-align: left;
}
h2 strong {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #C49A00;
	text-align: left;
}
h3 {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #A47D3E;
	text-align: left;
}
p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #555;
	text-align: justify;
}
.main {
	width: 972px;
}
.main_center {
	width: 972px;
}

.logo {
	width: 155px;
	height:72px;
	float: left;
	margin-left:7px;
	margin-right:20px;
}


.addthis  {
  float:left;
  margin-top:2px;
  margin-left:10px;
}


.searchbox  {
  height:60px;
  float: left;
  margin-top:-65px;
  margin-left:170px;
}


.body_area {
	width: 1010px;
	padding: 0px;
	margin-left: -22px;
	float: left;
	background-color: #FFF;
	border: 1px solid #960204;
}

.center_area {
	width: 956px;
	float: left;
	padding: 7px 0px 0px 0px;
}
.right_area {
	width: 700px;
	float: left;
	margin-left:-28px;
}
.left_area {
	width: 200px;
	float: left;
	margin-left:10px;
}

.viewall:link, .viewall:visited {
	font: bold 16px Arial, verdana, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
	float: right;
	margin-right: 15px;
	}


.center_tabs_content_view10 {
	width: 163px;
	height:140px;
	float: left;
	text-align: center;
}

.center_tabs_content_view20 {
	width: 180px;
	height:115px;
	float: left;
	text-align: center;
}

.center_directory_01 {
	width: 728px;
}
.center_directory {
	width: 787px;
	float: left;
	margin-bottom: 10px;
}
.center_directory_011 {
	width: 160px;
}
.center_directory1 {
	width: 160px;
	float: left;
	margin-bottom: 10px;
}

.directory{
	padding: 8px 0px 18px 10px;
	float: center;
	width: 800px;
    background: -moz-linear-gradient(left, rgba(150,2,4,0.65) 0%, rgba(0,0,0,0) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(150,2,4,0.65)), color-stop(100%,rgba(0,0,0,0)));background: -webkit-linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);background: -o-linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);background: -ms-linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6960204', endColorstr='#00000000',GradientType=1 );background: linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);
}

.directory h2 {
	font: bold 17px  Verdana, Arial Helvetica, sans-serif;
    color: #fff;
}

.directory h2 a {
    color: #fff;
}


.center_directory_title {
	padding: 8px 0px 18px 10px;
	float: center;
	width: 800px;
    background: -moz-linear-gradient(left, rgba(150,2,4,0.65) 0%, rgba(0,0,0,0) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(150,2,4,0.65)), color-stop(100%,rgba(0,0,0,0)));background: -webkit-linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);background: -o-linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);background: -ms-linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6960204', endColorstr='#00000000',GradientType=1 );background: linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);
}

.center_directory_title h2 {
	font: bold 17px  Verdana, Arial Helvetica, sans-serif;
    color: #fff;
}

.center_directory_title h2 a {
    color: #fff;
}

.center_directory_title1 {
    padding: 8px 0px 18px 10px;
	float: center;
	width: 160px;
    background: -moz-linear-gradient(left, rgba(150,2,4,0.65) 0%, rgba(0,0,0,0) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(150,2,4,0.65)), color-stop(100%,rgba(0,0,0,0)));background: -webkit-linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);background: -o-linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);background: -ms-linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6960204', endColorstr='#00000000',GradientType=1 );background: linear-gradient(left, rgba(150,2,4,0.65) 0%,rgba(0,0,0,0) 100%);
    font: bold 17px  Verdana, Arial Helvetica, sans-serif;
    color: #fff;
}


.center_directory_area {
	width: 820px;
	padding-left: 3px;
	float: left;
	margin-top:7px;
	margin-bottom:2px;
}
.center_directory_area a {
font: normal 13px Arial, Helvetica, sans-serif;
color: #fff;
}

.gtitle {	
width: 145px;
background-color: #960204;
margin-left:9px;
}

.random {
	width: 1000px;
	float: left;
	margin-bottom:4px;
	margin-left:50px;}

.about {
margin-top:5px;
margin-bottom:5px;
font: normal 14px Arial, Helvetica, sans-serif;
color: #000;
}

.about a {
float:left;
margin-left:10px;
font: bold 16px Arial, Helvetica, sans-serif;
color: #000;
}
	
.about a:hover {
color: #D70004;
}
	
.playgames {
	width: 787px;
	float: left;
	margin-bottom:5px;
	margin-top:5px;
}	
	
.play  {
font: normal 14px Arial, Helvetica, sans-serif;
color: #000;
}	
		
.menu2 {
 display: inline-block;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  padding: 0px;
  border: 1px solid #000;
}

.menu3 {
   border: 3px solid #000;
}



#container_in{
text-align:left;
width:1010px;
padding:0;
float:left
}

#container{
width:1010px;
margin:0 auto 0 auto;
}

.box_wrap{
padding:0px;
margin:0;
text-align:center;
float:left;
margin-left:-2px;
width:1010px
}

.box_wrap p{text-align:justify;color:#2A6D99;}
.box_wrap p a{color:#FCC901;}


.box_random{
height:335px;
}


.thumb_image{
position:absolute;
top:9px;
width:60px;
height:60px;
left:9px;
z-index:2;
border:0;
}

.thumb{
position:relative;
margin:0;
width:77px;
height:80px;
float:left;}

.thumb_bg{
position:absolute;
top:0;
left:0;
z-index:1;
}



.center_directory_area12 {
	width: 160px;
	float: left;
	margin-top:2px;
	margin-bottom:2px;
	margin-left:-10px;
}

.center_directory_area12 a {font: normal 13px Arial, Helvetica, sans-serif;
color: #FFF;
}


.pageLinks {
    width: 787px;
    font: bold 16px Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	color: #960204;

}
.pageLinks a {
    font: bold 16px Arial, Helvetica, sans-serif;
	color: #000;
}

.pageLinks a:hover {
	color: #960204;
}




.footer {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;	
	margin-top:5px;
}

.footer a {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}

.footermain {
	width: 950px;
	float: center;
    background-color:#fff;
    border: 1px solid #960204;
}

.footer_context{
	width: 900px;
}

.footer_context a {
    font: bold 16px Arial, Helvetica, sans-serif;
	color: #000;
	}

.footer_context a:hover {
	text-decoration:none;
	color:#D70004;
}


.ad1 {
margin-top:3px;
margin-left:23px;
margin-bottom:3px;
}

.ad1parole {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #D70004;
	padding: 0px 0px 0px 0px;
	text-align:center;
}


#menuhome {
	float: left;
	height="45px";
	text-align:left;
	overflow:hidden;
	margin-bottom:5px;

}

#menuhome ul {
	margin: 0;
	padding: 0;
	list-style-type:none;
}


#menuhome li {
	margin: 0;
	float:left;
	position:relative;
}

#menuhome a {
	display:block;
	float:left;
	width:auto;
	height:30px;
	margin-left:1px;
	padding :0 8px 0 8px;
	background:#960204;	
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
    font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	line-height:27px;
} 

#menuhome a:hover{
	background-color:#983F40;
	color:#FFF;	
}